@media (max-width: 1600px) {
    h2 {
        font-size: 40px;
    }
    .progr-tab-btn .nav-pills .nav-link {
        font-size: 30px;
    }
    p,
    .prog li,
    .experience-tab-btn .nav-pills .nav-link {
        font-size: 20px;
    }
    .techno-sec figcaption,
    .eligible-txt li {
        font-size: 18px;
    }
    .banner-sec {
        padding-top: 100px;
    }
    .elig-hd h6 {
        font-size: 268px;
    }
    .prog li {
        margin-bottom: 10px;
    }
    .lead-txt-sec {
        top: 30%;
    }
    .colla-arrows #nxt2:before {
        left: -4px;
    }
    .lead-sec p {
        margin-bottom: 25px;
    }
    .std-icon {
        bottom: 101px;
    }
    .students {
        padding-bottom: 50px;
    }
    .beyond-icon {
        bottom: 5px;
    }
}

@media (max-width: 1400px) {
    h2 {
        font-size: 35px;
    }
    p,
    .prog li,
    .experience-tab-btn .nav-pills .nav-link {
        font-size: 18px;
    }
    .techno-sec figcaption,
    .eligible-txt li {
        font-size: 16px;
    }
    .techno-sec figcaption {
        font-size: 13px;
        padding: 20px;
    }
    .logo-sec img {
        width: 140px;
    }
    .elig-hd h6 {
        font-size: 245px;
    }
    .progr-tab-btn .nav-pills .nav-link.active::after {
        width: 150px;
        left: 35px;
    }
    .lead-sec p {
        margin-bottom: 25px;
    }
}

@media (max-width: 1200px) {
    .experience-tab-cont h6 {
        font-size: 96px;
    }
    .elig-hd h6 {
        font-size: 210px;
    }
    .elig h3 {
        font-size: 55px;
    }
    .lead-txt-sec {
        top: 20%;
        right: 27%;
    }
    .legacy-arrows #prev1 {
        left: 225px;
    }
    .legacy-icon {
        top: 3px;
    }
    .coll-img img {
        width: 220px;
    }
    .progr-txt-sec:before {
        width: 35%;
    }
    .std-txt .circle-top {
        right: 73%;
    }
    .std-txt .circle-bottom {
        left: 172px;
    }
}

@media (max-width: 992px) {
    header {
        background-position: center;
    }
    .logo-sec img {
        width: 120px;
    }
    h1,
    .lead-sec h5 {
        font-size: 45px;
    }
    h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .banner-sec h5,
    .banner-sec h4,
    .progr-tab-btn .nav-pills .nav-link {
        font-size: 21px;
    }
    p,
    .prog li,
    .experience-tab-btn .nav-pills .nav-link {
        font-size: 16px;
    }
    .programme-tab-sec {
        margin-top: 40px;
    }
    .experience-tab-sec .d-flex {
        gap: 20px;
    }
    .experience-tab-cont h6 {
        font-size: 60px;
        margin-bottom: -8px;
    }
    .elig-hd h6 {
        font-size: 175px;
    }
    .prog-txt {
        align-items: initial;
        gap: 10px;
    }
    .programmes {
        padding-bottom: 80px;
    }
    .beyond-middle-sec {
        padding: 20px 10px;
    }
    .std-txt p {
        margin-left: -170px;
        margin-bottom: -80px;
    }
    .lead-txt {
        padding: 13px;
    }
    .experience-tab-sec {
        margin-top: 40px;
    }
    .exper-sec {
        padding: 15px;
    }
    .exper-txt h3 {
        margin: 10px 0;
    }
    .experience-tab-btn .nav-pills .nav-link {
        margin-bottom: 5px;
    }
    .legacy-arrows #prev1 {
        left: 190px;
    }
    .accr-sec p {
        margin-top: 10px;
    }
    .accr-sec {
        padding-right: 10px;
        padding-left: 10px;
    }
    .coll-img img {
        width: 150px;
    }
    .hnds-img {
        margin-top: -90px;
    }
    .std-txt p {
        padding: 20px;
    }
    .techno-arrows,
    .colla-arrows,
    .std-arrows {
        font-size: 25px;
    }
    .technology-slider {
        margin-top: 10px;
    }
    .technology-sec p {
        width: 100%;
    }
    .progr-txt-sec:before {
        width: 32%;
    }
    .std-info::before,
    .std-info:after {
        left: -177px;
    }
    .std-txt .circle-top {
        right: 74%;
        top: 95%;
    }
    .std-info::before {
        width: 111%;
    }
    .std-info:after {
        height: 30px;
    }
}

@media (max-width: 768px) {
    h1,
    .lead-sec h5 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
        margin-bottom: 16px;
    }
    .banner-sec h5,
    .banner-sec h4,
    .progr-tab-btn .nav-pills .nav-link {
        font-size: 18px;
    }
    p,
    .prog li,
    .experience-tab-btn .nav-pills .nav-link {
        font-size: 14px;
    }
    .elig-hd h6 {
        font-size: 134px;
    }
    .prog-txt {
        flex-direction: column;
        padding: 20px;
        align-items: center;
    }
    .prog-img {
        bottom: 0;
    }
    .prog li br {
        display: none;
    }
    .eligibility {
        flex-direction: column;
        align-items: center;
    }
    .elig-img img {
        width: 300px;
    }
    .elig-img {
        order: 1;
    }
    .eligible-txt li {
        margin-bottom: 5px;
    }
    .lead-txt-sec {
        top: 18%;
        right: 18%;
        width: 70%;
    }
    .lead-txt {
        padding: 10px;
    }
    .lead-sec p {
        margin-bottom: 10px;
    }
    .eligible-txt p {
        margin: 20px 0;
    }
    .std-txt p {
        margin-left: -154px;
    }
    .adm-txt h4 {
        margin-top: 10px;
        padding-top: 10px;
    }
    .progr-txt-sec:before {
        bottom: -12px;
    }
    .progr-txt-sec .circle-middle {
        top: 96%;
    }
    .progr-txt-sec:after {
        bottom: 58px;
    }
    .progr-txt-sec .circle-top {
        top: 40px;
    }
}

@media (max-width: 576px) {
    header {
        padding: 10px;
        height: 275px;
        background-position: center;
        display: block;
    }
    .banner-sec h3 {
        font-size: 16px;
    }
    .banner-sec {
        padding-top: 30px;
    }
    .elig-hd h6 {
        font-size: 69px;
    }
    .experience-tab-cont h6 {
        font-size: 54px;
        margin-bottom: -6px;
    }
    .progr-tab-btn .nav-pills .nav-link {
        margin: 0 20px;
    }
    .progr-tab-btn {
        margin-left: 45px;
    }
    .progr-tab-btn .nav-pills .nav-link.active::after {
        width: 100px;
        left: 25px;
    }
    .legacy-sec {
        top: 20px;
    }
    .legacy-hd h2 {
        font-size: 18px;
    }
    .accred-img-sec {
        flex-flow: row wrap;
        gap: 25px;
        justify-content: center;
    }
    .accr-sec {
        flex-basis: 45%;
        padding-right: 30px;
    }
    .lead-img img {
        height: 306px;
    }
    .accr-sec:nth-of-type(2),
    .accr-sec:nth-of-type(4) {
        border-right: 0;
    }
    .experience-tab-btn,
    .experience-tab-cont {
        width: 100%;
    }
    .experience-tab-sec .d-flex {
        flex-direction: column;
    }
    .elig h3 {
        font-size: 35px;
    }
    .progr-tab-btn .nav-pills .nav-link {
        font-size: 15px;
        margin: 0 15px;
    }
    .progr-tab-btn .nav-item {
        flex-basis: 30%;
    }
    .legacy-sec {
        left: 4%;
    }
    .legacy-txt h2 {
        font-size: 14px;
        background: rgba(0, 0, 0, 0.5);
        width: fit-content;
        margin: auto;
        padding: 10px;
    }
    .hnds-img {
        margin-top: -20px;
    }
    .beyond-sec {
        flex-direction: column;
    }
    .std-txt p {
        margin-left: 0;
    }
    .students-details-sec {
        flex-direction: column;
    }
    .std-icon {
        bottom: 11px;
    }
    footer {
        margin: 50px 0;
    }
    .progr-txt-sec .circle-bottom {
        right: 48%;
    }
    .techno {
        right: 50%;
    }
    .techno-arrows #nxt {
        right: 45%;
    }
    .prog-txt {
        margin-right: 10px;
    }
    .progr-txt-sec:after {
        right: 0;
        bottom: 50px;
    }
    .progr-txt-sec .circle-middle {
        width: 88px;
        right: -13px;
    }
    .progr-txt-sec .circle-top {
        right: -5px;
    }
    .std-info {
        margin-left: 10px;
    }
    .std-info:after {
        left: -10px;
        height: 100px;
    }
    .std-txt .circle-top {
        right: 67%;
        top: 97%;
    }
    .std-txt .circle-bottom {
        left: -5px;
        top: 78%;
    }
    .std-icon {
        bottom: 0px;
    }
    .beyond-left-sec .beyond-img:first-child,
    .beyond-right-sec .beyond-img:last-child,
    .line-sec {
        display: none;
    }
    .std-info::after,
    .std-info::before {
        background: transparent;
    }
    .legacy-slider-cont {
        bottom: 10px;
    }
    .banner-sec h5 {
        font-size: 15px;
    }
    h1 {
        font-size: 28px;
    }
    .adm-txt {
        margin-top: -6px;
    }
    .banner-sec h4 {
        font-size: 13px;
        margin: 10px 0;
        padding: 5px 0;
    }
    .logo-sec {
        position: unset;
    }
    .adm-txt h4 {
        font-size: 12px;
        padding: 5px;
    }
    .logo-sec img {
        width: 80px;
    }
    .std-arrows {
        padding: 7px;
        width: 50px;
        height: 50px;
        margin-top: 0;
    }
    .students {
        padding-bottom: 0;
    }
    .programmes {
        clip-path: polygon(12% 0, 100% 0, 100% 94%, 84% 100%, 0 100%, 0% 60%, 0 9%);
    }
    .prog-txt:after {
        right: -18px;
        bottom: -13px;
        border-left: 40px solid transparent;
        border-right: 40px solid transparent;
        border-bottom: 40px solid #ececec;
        transform: rotate(-35deg);
    }
}